<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.G                   D
 Küçük gözler hep dikkatli olsun,
.                             G
 Küçük gözler hep dikkatli olsun,!
.       C              G
 Göksel Babamızı sevindirelim!
.       D          D7         G
 Küçük gözler hep dikkatli olsun!

[V2]
 // Küçük kulaklar dikkatli olsun! //
 Göksel Babamızı sevindirelim!
 Küçük kulaklar dikkatli olsun!

[V3]
 // Küçük dudaklar dikkatli olsun! //
 Göksel Babamızı sevindirelim!
 Küçük dudaklar dikkatli olsun!

[V4]
 // Küçük eller hep dikkatli olsun! //
 Göksel Babamızı sevindirelim!
 Küçük eller hep dikkatli olsun!

[V5]
 // Küçük ayaklar dikkatli olsun! //
 Göksel Babamızı sevindirelim!
 Küçük ayaklar dikkatli olsun!

[V6]
 // Küçük yürek hep dikkatli olsun! //
 Göksel Babamızı sevindirelim!
 Küçük yürek hep dikkatli olsun!</lyrics>
<title>Küçük Gözler Hep Dikkatli Olsun TÇ78</title>
<hymn_number>78</hymn_number>
<key>G</key>
</song>